Subject: Nedit freezes up
From: [email-masked] (Paul Poffenberger)

16 May 1998 02:36:03 -0700
Message-ID: <[email-masked]>
Reply-To: Paul Poffenberger <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I've installed Mumit Khan's EGCS 1.02 beta 19 
binaries for NT 4.0, along with the X11 binaries from
Arlindo da Silva's site and the MicroImages X server.
This all works very well, but to do any useful
work in this environment, I need a working X editor.
I downloaded the binary for Nedit-5.0.1 from Valery 
Tulnikov's site, but have not been able to make
it work correctly.  I can start the editor, open
files into it, cut and paste with it, and write
text into the menu items, but the moment I strike
any key on the keyboard with the cursor in the
text area (ie, try to actually write some text...), 
my entire X session freezes up. The only way out 
is to iconize the X server window and kill the 
Nedit session from a normal NT window.  If anyone 
has any idea what's causing this, and how I can fix 
it, I'd be very pleased to hear.  It's frustrating 
to be so close to a very useful work platform...

regards, Paul

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".